*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: sans-serif;
    font-family: 'Roboto', sans-serif;
}
body{
  font-family: sans-serif;
  background: rgb(75,75,75);
  background: linear-gradient(90deg, rgba(75,75,75,1) 9%, rgba(110,109,99,1) 42%, rgba(79,82,77,1) 100%, rgba(80,79,79,1) 100%);
}

.bodytest{
    display: flex;
    height: 100vh;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: rgba(180, 180, 180, 0.884);
    background-size: cover;
    background-image: url("https://wallpapercave.com/wp/wp5317948.jpg");
    
    
    
}

.container{
    width: 100%;
    max-width: 650px;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 28px;
    margin: 0 28px;
    border-radius: 10px;
    box-shadow: inset -2px 2px 2px rgb(15, 15, 15);


}
.form-title{
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 6px;
    color: azure;
    text-shadow: 2px 2px 2px black;
    border-bottom: solid 1px white;
}


.main-user-info{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 20px 0;
}

.user-input-box:nth-child(2n){
    justify-content: end;
}

.user-input-box{
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    padding-bottom: 15px;
}

.user-input-box label{
    width: 95%;
    color: white;
    font-size: 20px;
    font-weight: 400;
    margin: 5px 0;
}

.user-input-box input{
    height: 40px;
    width: 95%;
    border-radius: 7px;
    outline: none;
    border: 1px solid grey;
    padding: 0 10px;
}

.gender-title{
    color:white;
    font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid white;
}

.gender-category{
    margin: 15px 0;
    color: white;
}

.gender-category label{
    padding: 0 20px 0 5px;
}

.gender-category label,
.gender-category input,
.form-submit-btn input{
    cursor: pointer;
}

.form-submit-btn{
    margin-top: 40px;
}

.form-submit-btn input{
    display: block;
    width: 100%;
    margin-top: 10px;
    font-size: 20px;
    padding: 10px;
    border:none;
    border-radius: 3px;
    color: rgb(209, 209, 209);
    background: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
}

.form-submit-btn input:hover{
    background: rgba(0, 0, 0, 0.7);
    color: rgb(255, 255, 255);
}

@media(max-width: 600px){
    .container{
        min-width: 280px;
    }

    .user-input-box{
        margin-bottom: 12px;
        width: 100%;
    }

    .user-input-box:nth-child(2n){
        justify-content: space-between;
    }

    .gender-category{
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .main-user-info{
        max-height: 380px;
        overflow: auto;
    }

    .main-user-info::-webkit-scrollbar{
        width: 0;
    }
}
  
nav{
  
  height: 80px;
  width: 100%;
  border-bottom: 2px solid #221f1f;
}
label.logo{
  color: white;
  font-size: 35px;
  line-height: 80px;
  padding: 0 100px;
  font-weight: bold;
}
nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 10px;
}
nav ul li a{
  color: rgb(255, 255, 255);
  font-size: 17px;
  padding: 12px 13px;
  border-radius: 40px;
  text-transform: uppercase;
}
a.active,a:hover{
  background: #0f0f0f;
  transition: .5s;
}
.checkbtn{
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
  @media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }
    nav ul li a{
      font-size: 16px;
    }
  }
  @media (max-width: 858px){
    .checkbtn{
      display: block;
    }
    ul{
      position: fixed;
      width: 100%;
      height: 100vh;
      background: rgb(75,75,75);
      background: linear-gradient(90deg, rgba(75,75,75,1) 9%, rgba(110,109,99,1) 42%, rgba(79,82,77,1) 100%, rgba(80,79,79,1) 100%);
      top: 80px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }
    nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }
    nav ul li a{
      font-size: 20px;
    }
    a:hover,a.active{
      background: none;
      color: #151616;
    }
    #check:checked ~ ul{
      left: 0;
    }
  }
  section{
    background: url(bg1.jpg) no-repeat;
    background-size: cover;
    height: calc(100vh - 80px);
  }

  .rodape{
    border-top: 2px solid #221f1f;
    background: rgb(46,47,47);
    background: linear-gradient(90deg, rgba(46,47,47,1) 16%, rgba(67,71,74,1) 68%, rgba(66,69,75,1) 100%);
    height: 15vh;
    color: aliceblue;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
  }

  .formulario{

    display: flex;
    justify-content: center;
    align-items: center;


  }

  .verviagens{
    background-color: #0f0f0f;
    color: white;
    width: 250px;
    height: 80px;
    font-size: 30px;
    border-radius: 5px;
    outline: none;
    border: 1px solid rgb(105, 105, 105);
    transition: all .3s ease-in-out;
    cursor: pointer;
  }

  .verviagens:hover{
    border: 1px solid aliceblue;


  }